<?php 
session_start();
//mysql_connect("localhost","root","vertrigo") or die("Error Connecting Server");
//mysql_select_db("sm") or die("Error Opening Database");
include 'dbc.php';


$userid=$_SESSION["userid"];
$sess1=$_REQUEST["sess1"];
$month_name=$_REQUEST["month_name"];

 

	  

$sql = "delete from paidsalary where month_name='$month_name' and sess1='$sess1' and user_id='$userid'";
$conn->query($sql);

$Message = "Record Deleted";
    header("Location:Del_Salary_All.php");

/*$sql="Select * from agents where userid='$user_id'";
$data=mysql_query($sql) or die ("Error:" . mysql_error());
$userdata=mysql_fetch_array($data);
$email=$userdata["e_mail"];
mail($email . ",info@lalburj.com","Candidate Information","Candidate Data Posted Successfully","Passport No:" . $app_pp_no . " of " . $app_name . "Has been Posted Successfully By:" . $_SESSION["userid"]);*/

?>
